#formhandler_contact_form {
  width:190px;
}

#formhandler_contact_form .row {
  margin-bottom:12px;
}

.row_www
{
   font-size: 0;
    height: 0;
    left: 0;
    position: absolute;
    top: 10px;
    width: 0;
    z-index: -10;

}

.row_www label {
  width: 0px !important;
  height: 0px !important;
  font-size: 0px !important;
  color: #FFF !important;
}

.row_www input {
  width: 0px !important;
  height: 0px !important;
  font-size: 0px !important;
  color: #FFF !important;
  border: 0px solid #FFF !important;
  
}

#formhandler_contact_form input.hidden, #formhandler_contact_form input[type="hidden"] {
        display: none;
        border: none;
}

#formhandler_contact_form .mathguard {
  padding:0;
}

#formhandler_contact_form .interests_box label,
#formhandler_contact_form .contact_box label {
  width:70px;
}

#formhandler_contact_form input[type="text"], #formhandler_contact_form textarea {
  border:1px solid grey;
  width: 200px;
  background-color:  white;
  line-height:      14px;
  height:            14px;
  background-color:  white;
  -moz-border-radius:           5px 5px 5px 5px;
  -khtml-border-radius:         5px 5px 5px 5px;
}

#formhandler_contact_form input[type="text"]:hover, #formhandler_contact_form textarea:hover,
#formhandler_contact_form input[type="text"]:focus, #formhandler_contact_form textarea:focus {
  -moz-box-shadow: 0 0 8px rgba(25, 25 , 25, 0.7);
  -webkit-box-shadow:0 0 8px rgba(25,25,25,0.7);
   box-shadow:0 0 8px rgba(25,25,25,0.7);
  border-color: rgba(25, 25, 25, 0.7) !important;
  outline: medium none;
}

#formhandler_contact_form fieldset {
  border:    0px;
  margin:        0px;
  padding-left:  6px;
}

#formhandler_contact_form input {
  padding:0px;
}

.error {
  color:red;
  font-weight:bold;
}

#formhandler_contact_form input[type="text"], #formhandler_contact_form textarea {
  display:block;
  width:177px;
  float:left;
}

#formhandler_contact_form .clear {
  clear:both;
}

#formhandler_contact_form .contexthelp {
  border:1px solid #dedede;
  background-color: #efefef;
  padding:5px;
  display:block;
  font-size:small;
}

#formhandler_contact_form .info {
  float:left;
  width:200px;
  margin-left:20px;
}

#formhandler_contact_form .absenden {
  margin-left:    -2px;
  height:          28px;
  width:          176px;
  background:          url(../bilder_static/sofortangebot_anfordern_back.png);
  background-repeat:  no-repeat;
  color:          white;
  font-size:      15px;
  font-weight:      bold;
  letter-spacing:    1px;
  padding-left:      5px;
  margin-left:    1px;
}
